@charset "utf-8";
/* CSS Document */
/* Page_index */


.index {
	border-bottom-style: dotted;
	border-bottom-width: 1px ;
	text-align:center;
	font-family: "Courier New", Courier, monospace;
	}

			
.body_ind {
	margin-left:5%;
	margin-right:5%;
	text-align: center;
	color: #369;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	}
/*__________________________________________________________________*/	
	
	
/* Pages_select */
* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
	
.body_adver {
	margin-left: 12%;
	margin-right: 12%;
	margin-top: 20px;
	font-size: 16px;
	background-color: #FCFCFC;
	color: #369;
	font-family: "Courier New", Courier, monospace;
	box-shadow: 0 10px 10px -10px;
	}

#h1_white {
	color: #C0DCC0;;
	font-size:15px;
	text-align:center;}
	
.mso {
	font-weight: bold;
	color: #AA9FAA;
	font-size: 12pt;
	font-style: italic;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align: right;
	padding-right:10px;}
		

.city {
	font-weight: bold;
	color: #F90;
	font-size: 17px;
	font-style: italic;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align: left;
	border-bottom-style: dotted ;
	border-bottom-color: #2A7FAA ;
	border-bottom-width: 1px ;
	padding-left:20px;}

	
#das {
	width:180px;
	border:solid 5px #3C9;
	background: #3C9;
	text-align: center;
	float:right;}	
	
.gap_2 {
	padding-bottom:50px;}
	
#gap_1 {
	border-bottom:dotted #550000 2px;}

.link_color{
	color: #FFF;}

.div_right {
	width:180px;
	border:solid 5px #D47F00;
	background: #D47F00;
	text-align: center;
	float:right;
	}	

.ribbon{
	border-bottom-style:dotted;
	border-bottom-width: 1px;
	border-bottom-color: #369;}
	
.div_1sv {
	height: 130px;
	width: 100%;	
	border-bottom-style:dotted;
	border-bottom-width: 1px;
	border-bottom-color: #369;
	margin-top:10px;
	color: #2A7FAA;
	font-size:19px;
	font-family: "Times New Roman", Times, serif;
	background:#F8F8F8;
	padding-top:5px;
	padding-left:20px;
	}
	

#divad {
	float:left;
	padding-right: 15px;
	height:127px;}
	

.colink {
	color: #2A7FAA;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
}

#foto{
	 float:left;
	 margin-top:10px;
	 vertical-align:top;
	 padding-right:15px;
	 padding-bottom:5px;} 


#foto_1{
	 float:left;
	 padding-right:10px;
	 margin-bottom:px;}

#grow:hover {
 transform: scale(1.5);

}

.grow:hover {
 transform: scale(4);
}
 	

.body_reclama {
	font-family: "Times New Roman", Times, serif;
	text-align: center;
	font-size: 16px;
	border-bottom: dotted #000 1px;}
	



#interval{
	padding-top:50px;
	padding-bottom:100px;}


.copyright {
	color: #000;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-align: center;
	font-size: 14px;
	padding-top:15px;
	padding-bottom:15px;
	background:#557FFF;}
	

a:link {text-decoration: none;}
		a:visited {text-decoration: none;}
			a:hover {text-decoration: underline;}
				a:active {text-decoration: none;}	
				
				
/*------------------------------------------------*/



		


/* ________Pages_m___________ */

.body_text {
	margin-left: 14%;
	margin-right: 14%;
	margin-top: 25px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background: #FAFAFA;
	box-shadow: 0px 10px 10px -10px;
	border-left:solid 3px;
	border-right:solid 3px;
	border-color: #F8F8F8;
}

#no-spread {
    box-shadow: 0 
10px 10px;
}
#spread_1 {
    box-shadow: 0 
10px 10px -10px;
}

#a_body a:link { color: #FFF; }

.line_date {
	
	border-bottom-style: dotted ;
	border-bottom-color: #2A7FAA ;
	border-bottom-width: 1px ;
	width: px;
	list-style: square;}
	
.text_data {
	font-size: 13px;
	background:#EDEDED;
	width:;
	border-bottom-style: dotted ;
	border-bottom-color: #2A7FAA ;
	border-bottom-width: 1px ;
	padding-left:15px;
}

.header {
	color: #717171;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	border-bottom: dotted #2A7FAA 1px;
	font-size: 12pt;
	text-align:center;
}	
	
.color_body {
	color: #369;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	border-bottom: dotted #2A7FAA 1px;
	font-size: 12pt;
	font-weight: bold;

}
	
.line_image {
	padding-top: 1px;
	padding-left:1px;
	padding-right:50px;
	border-bottom-style: dotted;
	border-bottom-color: #2A7FAA;
	border-bottom-width: 1px;
	line-height: normal;
	background-color: #FFF;
	line-height: 30px;
	background: #FAFAFA;
	color: #585858;
	text-align:center;
	}
	
.line_image_2 {
	padding-top: 40px;
	padding-left:70px;
	padding-right:50px;
	border-bottom-style: dotted;
	border-bottom-color: #2A7FAA;
	border-bottom-width: 1px;
	line-height: normal;
	background-color: #FFF;
	line-height: 30px;
	background: #FAFAFA;
	color: #585858;
}	
	
.img{
	max-width:100%;
	height:auto;
	text-align:center}
	
	#div_left{
	border-bottom:dotted #2A7FAA 1px;

	}
	
#gap {
	border-bottom:dotted #2A7FAA 1px;}	


		
.bold {
	font-weight: bold;
	padding-top:30px;
	padding-bottom:20px;
	padding-left:15px;
	width:500px;}	
	
.wrapper{
	display:flex;
	align-items:stretch;
	flex-direction:row;
	justify-content: space-between;
	align-items:;}	
	
#phone{
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 5px 5px 5px 5px;
	border: 1px #808080 dotted;
	width: 250px;	
	text-align: center;
	font-size:18px;
	background-color: #3C9;
	color: #FFF;
	margin-left:40px;}	

#gap_2 {
	padding-top:30px; 1px;}		

#button{
	padding-top: 40px;
	padding-bottom:90px;
	padding-left: 70px;}	
	
#link {
	font-size: 12pt;
	font-family: Verdana, Geneva, sans-serif;
	margin-left:15px;
	}
	
#h3_phone{
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 5px 5px 5px 5px;
	border: 1px #808080 dotted;
	width: 250px;	
	text-align: center;
	font-size:18px;
	background-color: #3C9;
	color: #FFF;}	
	
	
		
/*-----------------------------------------------------*/
.slider {
 z-index: 9;
 width: 650px;
 height: 402px;
 overflow: hidden;
 margin: 0 0 7px;
 position: relative;
 }
 .slider ul,
 .slider li {
 padding: 0;
 margin: 0;
 list-style-type: none;
 }
 .slider ul {
 width: 9999px; 
 }
 .slider ul li {
 list-style-type: none;
 float: left;
 width: 650px;
 height: 402px;
 }
 .slider .nav {
 position: absolute;
 left: 15px;
 bottom: 12px; 
 }
 .slider .nav span {
 opacity: 0.9;
 background: #FF0055;
 margin: 0 12px 0 0;
 width: 16px;
 height: 16px;
 border-radius: 8px;
 cursor: pointer;
 overflow: hidden;
 display: block;
 float: left;
 box-shadow: 0 1px 2px #000;
 }
 .slider .nav span.on {
 background: #2e9419;
 }
 
 
          
	
/*__________Page____reclama____*/

/* Here class_mso___*/
/* Here class="line_image"*/
/*  class="WhatsApp" */	
/*  class="copyright" */

.body_reclama {
	margin-left: 15%;
	margin-right: 15%;
	margin-top: 25px;
	font-family: Verdana, Geneva, sans-serif;
	text-align:center;

}
	
.icq {
	font-size: 18px;
	color: #AA3F00;
	padding-bottom: 20px;
	border-bottom:dotted 1px;}

.link_blue{
	color: #2A7FAA;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif ;
	font-size:18px;}
	
#page_pay {
	background: #7F9FAA;
	margin-left:20%;
	margin-right:20%;
	height:px;
	text-align: center;
	font-size:18px;
	padding-top: 20px;
	padding-bottom:30px;
	}	
	
.WhatsApp {
	color: #093;
	font-weight: bold;}	
	
	
	
.Viber {
	color: #7F7FFF;
	font-weight: bold;}	

.Telegram {
	color: #09C;
	font-weight: bold;}			
	
/*____________________________________________*/	
	
#pay {

	margin-top:30px;
	}
/*_-___________________________________________*/
#payhead{
	padding-top:10px;
	text-align: center;
	color: #0D0000;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:25px;}
#yand {
	font-size: 24px;
	color: #FF9F00;}	
	
	.yan_red {
	color: #FF0000;
	font-family: Tahoma, Geneva, sans-serif;
}
.webmoney {
	color: #2A7FAA;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.gap{
	padding-bottom:30px;}
	

